<?xml version="1.0" encoding="utf-8"?><ufmsulsk><row><name>Управление ФМС России по Ульяновской области</name><address>432017, г. Ульяновск, ул. Радищева, д.39, корп. 1</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник  
Алексахин Андрей Петрович, Заместитель руководителя 
Федина Татьяна Викторовна</cheif><phone>телефон приемной 39-90-03</phone><phone>телефон горячей линии 
39-90-09</phone><phone>телефон "доверия" 
39-90-79</phone><phone></phone><phone></phone><coordinates>54.3268</coordinates><coordinates>48.4023</coordinates></row><row><name>Управление ФМС России по Ульяновской области </name><address>432008, г. Ульяновск, пл. Горького, д.7</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>И. о. заместителя начальника - начальник отдела иммиграционного контроля Харитонова Юлия Вениаминовна</cheif><phone>39-90-05</phone><phone>телефон отдела трудовой миграции 
39-90-86</phone><phone>телефон отдела регистрации иностранных граждан и ЛБГ 
39-90-95</phone><phone>телефон отдела   оформления виз, разрешений и приглашений 
39-90-80</phone><phone>телефон отдела иммиграционного контроля
39-90-05</phone><coordinates>54.3016</coordinates><coordinates>48.3192</coordinates></row><row><name>Отдел УФМС России по Ульяновской области </name><address>432071, г. Ульяновск, ул. Карла Маркса, д.14</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник отдела 
Пинкова Елена Владимировна</cheif><phone>67-43-50          факс 
67-44-84</phone><phone>телефон отделения паспортной работы 
67-44-84</phone><phone></phone><phone></phone><phone></phone><coordinates>54.3195</coordinates><coordinates>48.3903</coordinates></row><row><name>Отдел УФМС России по Ульяновской области </name><address>433030, г. Ульяновск, ул. Инзенская, д. 41</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник отдела 
Пинкова Елена Владимировна</cheif><phone>67-43-50          </phone><phone>факс 
67-44-84</phone><phone></phone><phone></phone><phone></phone><coordinates>54.2672</coordinates><coordinates>48.3159</coordinates></row><row><name>Отдел адресно-справочной работы УФМС России по Ульяновской области</name><address>432035, г. Ульяновск, ул. Варейкиса, д. 2</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник отдела 
Малушкина Наталья Анатольевна</cheif><phone>65-21-33</phone><phone>дежурный 
36-23-84</phone><phone></phone><phone></phone><phone></phone><coordinates>54.2566</coordinates><coordinates>48.3235</coordinates></row><row><name>Отдел оформления заграничных паспортов УФМС России по Ульяновской области</name><address>432071, г. Ульяновск, ул. Карла Маркса, д.14</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник отдела Шадько Елена Дмитриевна</cheif><phone>67-40-94</phone><phone>67-43-47</phone><phone></phone><phone></phone><phone></phone><coordinates>54.3195</coordinates><coordinates>48.3903</coordinates></row><row><name>Отдел УФМС России по Ульяновской области в Заволжском районе г. Ульяновска</name><address>432010, г. Ульяновск, ул. Мелекесская, 4</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник отдела 
Котельникова Юлия Михайловна</cheif><phone>55-29-13</phone><phone>55-29-15</phone><phone></phone><phone></phone><phone></phone><coordinates>54.3402</coordinates><coordinates>48.5631</coordinates></row><row><name>Межрайонный отдел УФМС России по Ульяновской области в г.Димитровграде</name><address>433510, Ульяновская область, г.Димитровград, ул.Аблова, д. 102</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник МРО 
Терентьев Сергей Анатольевич</cheif><phone>8(84235) 
7-42-72</phone><phone>8(84235)
2-68-08</phone><phone></phone><phone></phone><phone></phone><coordinates>54.2170</coordinates><coordinates>49.6294</coordinates></row><row><name>Отдел  УФМС России по Ульяновской области в Барышском районе</name><address>433750, Ульяновская область, г.Барыш, ул. Пионерская, д. 10</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник отдела  
Булатов Шамиль Исхакович</cheif><phone>8(84253)
2-22-92</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>53.6541</coordinates><coordinates>47.1029</coordinates></row><row><name>Территориальный пункт УФМС России по Ульяновской области в Вешкаймском районе</name><address>433000, Ульяновская область, р.п. Вешкайма, ул. Мира, д. 3</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Специалист-эксперт (на правах руководителя) 
Блинова Анна Геннадьевна </cheif><phone>8(84243)
2-31-95</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>54.0545</coordinates><coordinates>47.1253</coordinates></row><row><name>Межрайонное отделение УФМС России по Ульяновской области в г. Инзе</name><address>433030, Ульяновская область г. Инза ул. Кр.Бойцов, д. 48</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>И.о. начальника МРО Минакова Анна Фёдоровна</cheif><phone>8(84241)
2-60-20</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>53.8571</coordinates><coordinates>46.3498</coordinates></row><row><name>Территориальный пункт УФМС России по Ульяновской области в Карсунском районе</name><address>433210, Ульяновская область р.п. Карсун, ул. Куйбышева, д. 26</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Главный специалист-эксперт (на правах руководителя) 
Першонкова Диана Олеговна</cheif><phone>8(84246)
2-44-99</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>54.2004</coordinates><coordinates>46.9712</coordinates></row><row><name>Территориальный пункт УФМС России по Ульяновской области в Кузоватовском районе</name><address>433760, Ульяновская область р.п. Кузоватово, пер. Кооперативный, д. 2</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>начальник территориального пункта  Швецова Елена Викторовна</cheif><phone>8(84237)
2-16-37</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>53.5460</coordinates><coordinates>47.6886</coordinates></row><row><name> Территориальный пункт УФМС России по Ульяновской области в Майнском районе</name><address>433130, Ульяновская область
р.п.Майна, ул.Советская, д. 16</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Главный специалист-эксперт (на правах руководителя) 
Пузырёва Галина Владимировна</cheif><phone>8(84244)
2-26-44</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>54.1114</coordinates><coordinates>47.6215</coordinates></row><row><name>Территориальный пункт УФМС России по Ульяновской области в Николаевском районе</name><address>433810, Ульяновская область, р.п. Николаевка ул.Коммунальная, 45/2</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник территориального пункта
Алышева Наталья Геннадьевна </cheif><phone>8(84247)
2-32-20</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>53.1365</coordinates><coordinates>47.2182</coordinates></row><row><name> Межрайонное отделение  УФМС России по Ульяновской области в Новоспасском районе</name><address>433870, Ульяновская область р.п. Новоспасское ул. Терешковой, д. 2</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник МРО 
Скляр Елена Александровна</cheif><phone>8(84238)
2-17-51</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>53.1521</coordinates><coordinates>47.7532</coordinates></row><row><name>Территориальный пункт УФМС России по Ульяновской области в Павловском районе</name><address>433970, Ульяновская область, р.п.Павловка ул.Ленина, д.83</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник территориального пункта Романова Марина Васильевна </cheif><phone>8(84248)
2-13-23</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>52.6884</coordinates><coordinates>47.1277</coordinates></row><row><name>Территориальный пункт УФМС России по Ульяновской области в Старомайнском районе</name><address>433460, Ульяновская область р.п. Старая Майна, ул. Революционная, д. 85</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Главный специалист-эксперт (на правах руководителя) 
Воробьева Татьяна Николаевна</cheif><phone>8(84230)
2-27-48</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>54.6075</coordinates><coordinates>48.9311</coordinates></row><row><name>Территориальный пункт УФМС России по Ульяновской области в Сенгилеевском районе</name><address>433380, Ульяновская область г. Сенгилей, ул. Октябрьская, д. 27</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник территориального пункта Чемоданова Елена Петровна</cheif><phone>8(84-233)
2-12-03</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>53.9646</coordinates><coordinates>48.7960</coordinates></row><row><name>Территориальный пункт УФМС России по Ульяновской области в Сурском районе</name><address>433240, Ульяновская область р.п. Сурское ул. Октябрьская, д. 53 Б</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Главный специалист-эксперт (на правах руководителя) 
Сорокина Елена Александровна</cheif><phone>8(84242)
2-17-34</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>54.4844</coordinates><coordinates>46.7150</coordinates></row><row><name>Территориальный пункт УФМС России по Ульяновской области в Тереньгульском районе</name><address>433360, Ульяновская область, р.п. Тереньга, ул. Булыгина, д.6</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник территориального пункта Фадина Наталья Михайловна</cheif><phone>8(84234)
2-16-33</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>53.7140</coordinates><coordinates>48.3689</coordinates></row><row><name>Территориальный пункт УФМС России по Ульяновской области в Ульяновском районе</name><address>433310, Ульяновская область р.п. Ишеевка ул. Ленина, д. 32</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник территориального пункта
Костюнёва Елена Павловна </cheif><phone>8(84254) 
2-16-37</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>54.4260</coordinates><coordinates>48.2575</coordinates></row><row><name>Территориальный пункт УФМС России по Ульяновской области в Цильнинском районе</name><address>433610, Ульяновская область с. Большое Нагаткино, пл.Революции, д. 10</address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник территориального пункта Подвинская Елена Леонидовна </cheif><phone>8(84245) 
2-12-40</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>54.5164</coordinates><coordinates>47.9769</coordinates></row><row><name>Территориальный пункт УФМС России по Ульяновской области в Чердаклинском районе</name><address>433400, Ульяновская область 
р.п.Чердаклы, ул.Ленина, д. 34 </address><schedule>График работы на сайте www.ufms.region73.ru</schedule><cheif>Начальник территориального пункта Беляева Юлия Владимировна </cheif><phone>8(84231)
2-41-66</phone><phone></phone><phone></phone><phone></phone><phone></phone><coordinates>54.3653</coordinates><coordinates>48.8405</coordinates></row></ufmsulsk>